﻿SET client_encoding = 'UTF8';

DROP INDEX msk.granica_idx;

CREATE UNIQUE INDEX granica_idx ON msk.granica
  USING btree (id_uchastok, dlina, pre, geom);

INSERT INTO class.sistema_koordinat ("id", "znachenie", "zona", "definition")
VALUES ('f56d28aa-8d67-40e4-b194-aa989c4f6edb', E'МСК - субъект 02', E'МСК-02 зона 1 ГОСТ Р 51794—2008', E'+proj=tmerc +lat_0=0 +lon_0=55.03333333333 +k=1 +x_0=1300000 +y_0=-5409414.700 +ellps=krass +towgs84=23.57,-140.95,-79.8,0,0.35,0.79,-0.22 +units=m +no_defs');

INSERT INTO class.sistema_koordinat ("id", "znachenie", "zona", "definition")
VALUES ('948ed9ab-36ed-4f29-b826-5cc34e2645fe', E'МСК - субъект 02', E'МСК-02 зона 2 ГОСТ Р 51794—2008', E'+proj=tmerc +lat_0=0 +lon_0=58.03333333333 +k=1 +x_0=2300000 +y_0=-5409414.700 +ellps=krass +towgs84=23.57,-140.95,-79.8,0,0.35,0.79,-0.22 +units=m +no_defs');


-- Update DataBase version information -----------------------------------------
UPDATE class.database_version SET (number_version, date_version) = (15, '2013-10-29');
